
/* Class = "NSTextField"; ibShadowedToolTip = "Row Offset"; ObjectID = "1422"; */
"1422.ibShadowedToolTip" = "Row Offset";

/* Class = "NSTextField"; ibShadowedToolTip = "Column Offset"; ObjectID = "1423"; */
"1423.ibShadowedToolTip" = "Column Offset";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "1484"; */
"1484.title" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "1485"; */
"1485.title" = "1";
